{
  "schema_version": "1.4.0",
  "id": "GHSA-85mj-h68w-w736",
  "modified": "2022-05-13T01:04:15Z",
  "published": "2022-05-13T01:04:15Z",
  "aliases": [
    "CVE-2017-7529"
  ],
  "details": "Nginx versions since 0.5.6 up to and including 1.13.2 are vulnerable to integer overflow vulnerability in nginx range filter module resulting into leak of potentially sensitive information triggered by specially crafted request.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-7529"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2017:2538"
    },
    {
      "type": "WEB",
      "url": "https://puppet.com/security/cve/cve-2017-7529"
    },
    {
      "type": "WEB",
      "url": "https://support.apple.com/kb/HT212818"
    },
    {
      "type": "WEB",
      "url": "http://mailman.nginx.org/pipermail/nginx-announce/2017/000200.html"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/fulldisclosure/2021/Sep/36"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/99534"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1039238"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-07-13T13:29:00Z"
  }
}